tomsk.ru 55 packages

Last scanned on Oct 27 at 06:22 PM
lodash 4.17.16VulnerableOutdated
Lodash modular utilities.
License
MIT
Footprint
1 KB
Vulnerabilities
Command Injection in lodash
Affected versions >=0 <4.17.21
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.21
Prototype Pollution in lodash
Affected versions >=0 <4.17.20
Matched Modules
Version distribution in production
3 846
4.17.16
946
4.17.21
337
4.17.20
322
4.17.15
302
4.17.19
301
4.17.13
next 9.4.2 - 10.2.3VulnerableOutdated
The React Framework
rauchg
timneutkens
vercel-release-bot
debug 4.3.2 - 4.3.3Outdated
Lightweight debugging utility for Node.js and the browser
ms 2.1.2 - 2.1.3
Tiny millisecond conversion utility
+5
nwienert
gdborton
rauchg
tslib 1.2.0 - 2.4.0Outdated
Runtime library for TypeScript helper functions
react-is 16.3.0 - 17.0.2Outdated
Brand checking of React Elements.
@babel/runtime 7.12.13 - 7.13.10Outdated
babel's modular runtime helpers
+1
hzoo
existentialism
nicolo-ribaudo
core-js 2.6.12Outdated
Standard library
performance-now 0.1.3 - 2.1.0
Implements performance.now (based on process.hrtime).
meryn
meryn
prop-types 15.8.0 - 15.8.1
Runtime type checking for React props and similar objects.
scheduler 0.15.0 - 0.23.0
Cooperative scheduler for the browser environment.
react 16.13.0 - 17.0.2Outdated
React is a JavaScript library for building user interfaces.
har-validator 4.1.1 - 4.1.2Outdated
Extremely fast HTTP Archive (HAR) validator using JSON Schema
date-fns 2.27.0 - 2.28.0Outdated
Modern JavaScript date utility library
kossnocorp
leshakoss
hoist-non-react-statics 2.5.1 - 3.3.2
Copies non-react specific statics from a child component to a parent component
mridgway
mridgway
classnames 2.3.0 - 2.3.1Outdated
A simple utility for conditionally joining classNames together
querystring-es3 0.2.1
Node's querystring module for all engines. (ES3 compat fork)
es5-ext 0.10.1 - 0.10.62
ECMAScript extensions and shims
babel-runtime 6.18.0 - 6.26.0
babel selfContained runtime
hzoo
loganfsmyth
existentialism
redux 4.0.1 - 4.2.0Outdated
Predictable state container for JavaScript apps
shallowequal 1.0.1 - 1.1.0
Like lodash isEqualWith but for shallow equal.
lodash-es 4.17.20 - 4.17.21
Lodash exported as ES modules.
react-lifecycles-compat 3.0.4
Backwards compatibility polyfill for React class components
+2
gaearon
acdlite
fb
raf 3.0.0 - 3.1.0Outdated
requestAnimationFrame polyfill for node and the browser
@sentry/core 6.19.3 - 6.19.7Outdated
Base implementation for all Sentry JavaScript SDKs
+9
benvinegar
billyvg
mitsuhiko
reselect 4.1.1 - 4.1.6Outdated
Selectors for Redux.
@firebase/util 0.1.0 - 1.7.2Outdated
_NOTE: This is specifically tailored for Firebase JS SDK usage, if you are not a member of the Firebase team, please avoid using this package_
+1
chholland
firebase-ops
feiyang.chen
rc-util 4.20.3 - 5.3.0Outdated
Common Utils For React Component
intl-messageformat 7.5.1 - 8.3.6Outdated
Formats ICU Message strings with number, date, plural, and select placeholders to create localized messages.
@apollo/client 3.0.0 - 3.7.1Outdated
A fully-featured caching GraphQL client.
@firebase/logger 0.1.0 - 0.1.25Outdated
A logger package for use in the Firebase JS SDK
+1
chholland
firebase-ops
feiyang.chen
create-react-class 15.7.0
Legacy API for creating React components.
rc-trigger 2.6.5 - 4.3.4Outdated
base abstract trigger component for react
json2mq 0.2.0
Generate media query string from JSON or javascript object
akiran
akiran
string-convert 0.2.0 - 0.2.1
String convertions
akiran
akiran
use-subscription 1.3.0 - 1.5.1Outdated
Reusable hooks
+3
gaearon
acdlite
gnoff
react-remove-scroll 2.2.0 - 2.5.5
Disables scroll outside of `children` node.
kashey
kashey
async-validator 1.11.5 - 1.12.2Outdated
validate form asynchronous
react-intl 3.0.0 - 4.5.0Outdated
Internationalize React apps. This library provides React components and an API to format dates, numbers, and strings, including pluralization and handling translations.
rc-menu 7.4.30 - 8.10.5Outdated
menu ui component for react
@chakra-ui/utils 1.4.0 - 2.0.11Outdated
Common utilities and types for Chakra UI
timkolberger
segunadebayo
_codebender828
rc-animate 2.4.0 - 3.1.1
css-transition ui component for react
component-indexof 0.0.3
Microsoft sucks
component-classes 1.2.5Outdated
Cross-browser element class list
css-animation 1.6.0 - 2.0.3Outdated
css-animation
bootstrap-vue 1.0.0 - 2.15.0Outdated
With more than 85 components, over 45 available plugins, several directives, and 1000+ icons, BootstrapVue provides one of the most comprehensive implementations of the Bootstrap v4 component and grid system available for Vue.js v2.6, complete with extens
dom-scroll-into-view 1.2.0 - 1.2.1Outdated
scroll dom node into view automatically
semantic-ui-react 1.1.0Outdated
The official Semantic-UI-React integration.
levithomason
levithomason
react-media 1.10.0
CSS media queries for React
deepcopy 2.0.0 - 2.1.0
deep copy data
sasaplus1
sasaplus1
@splidejs/splide 3.0.0 - 4.1.3Outdated
Splide is a lightweight, flexible and accessible slider/carousel. No dependencies, no Lighthouse errors.
gatsby-background-image 0.2.8 - 0.2.9Outdated
Lazy-loading React background-image component with optional support for the blur-up effect.
botframework-webchat-component 4.9.2 - 4.15.4Outdated
React component of botframework-webchat
+2
botframework
joshgummersall
sgellock
react-amphtml 3.1.0 - 4.0.2
Use amphtml components inside your React apps easily!
dfrankland
dfrankland
@team-griffin/react-heading-section 0.0.1Outdated
```sh npm i --save @team-griffin/react-heading-section
+1
christierobson
jackmellis
jshthornton